@charset "UTF-8";

/* --------------------------------------------
 *
 * Last UpDate : 2012/11/26
 *
-------------------------------------------- */

#main.manifestoTop {
	background: url("../../common/images/bar_thick.gif") no-repeat center top;
}

.manifestoTop #mainContents{
	margin: 0 auto;
	float: none;
	width: 930px;
}

.manifestoTop #mainContents ul{
	overflow: hidden;
}

.manifestoTop #mainContents ul.boxBnr{
	position: relative;
	left: 8px;
	margin: 30px auto 0;
	width: 900px;
}

.manifestoTop #mainContents li{
	float: left;
}

.manifestoTop #mainContents ul.boxBnr{
	margin-top: 55px;
}

.manifestoTop #mainContents ul.boxBnr li{
	padding-bottom: 0;
}

/*1.復興日本、安心の日本へ。*/
h2#cont01 {
	border-bottom: 2px solid #E09A9F;
}

/*2.新しい、住民本位の「国のカタチ」へ。*/
h2#cont02 {
	border-bottom: 2px solid #8FB1D8;
}

/*3.新しいエネルギー社会の創造へ。*/
h2#cont03 {
	border-bottom: 2px solid #E89200;
}

/*4.力強く伸びる日本経済へ。*/
h2#cont04 {
	border-bottom: 2px solid #4D9F4F;
}

/*5.一人ひとりを大切にする社会へ。*/
h2#cont05 {
	border-bottom: 2px solid #CE6392;
}

/*6.子どもの幸福を実現する明日へ。*/
h2#cont06 {
	border-bottom: 2px solid #EBA485;
}

/*7.日本外交の再建へ。*/
h2#cont07 {
	border-bottom: 2px solid #647DA4;
}

h2.bar{
	margin-bottom: 20px;
	padding-bottom: 20px;
}

/*政治空白からの脱却－日本再建へ*/
#policy00 h2{
	margin-bottom: 30px;
	width: 668px;
	_width: 662px;
	text-indent: -9999px;
}

#policy00 h2#cont00_1{
	background: url(../images/h2_00_01.gif) no-repeat;
	height: 196px;
}

#policy00 h2#cont00_2{
	background: url(../images/h2_00_02.gif) no-repeat;
	height: 266px;
}

#policy00 h2#cont00_3{
	background: url(../images/h2_00_03.gif) no-repeat;
	height: 140px;
}

#policy00 h2#cont00_4{
	background: url(../images/h2_00_04.gif) no-repeat;
	height: 233px;
}

#policy00 h2#cont00_5{
	background: url(../images/h2_00_05.gif) no-repeat;
	height: 123px;
}

/*公明党政策集2012*/
#searchArea{
	margin: 0 auto;
	width: 95%;
	font-size: 90%;
}

#searchArea p{
	color: #595757;
	font-weight: bold;
}

#searchArea .searchForm{
	background-color: #F2F8FB;
	border: 6px solid #C7E6E9;
	padding: 20px 30px;
}

#searchArea .searchForm p{
	margin-bottom: 15px;
}

#searchArea .searchForm input.txt{
	border: 1px solid #777;
	padding: 8px;
	width: 300px;
}

#searchArea .searchForm input.over{
	position: relative;
	top: -2px;
	margin-left: 15px;
	vertical-align: middle;
}

#searchArea .searchForm input.over:hover{
	opacity: 0.8;
	-moz-opacity: .8;
	filter: alpha(opacity=80);
}

#searchArea .searchIndex,
#searchArea .searchResult{
	border: 1px solid #717071;
	margin-top: 15px;
	padding: 20px 30px;
	overflow: hidden;
}

#searchArea .searchIndex dt,
#searchArea .searchResult dt{
	margin-top: 15px;
	color: #009FE8;
	font-weight: bold;
}

#searchArea .searchIndex dd{
	margin-left: 25px;
}

#searchArea .searchIndex dd a{
	color: #222;
	font-size: 85%;
	text-decoration: underline;
}

#searchArea h2{
	margin-top: 20px;
	color: #009FE8;
	font-weight: bold;
	font-size: 130%;
	letter-spacing: 5px;
}

#searchArea .searchResult p span{
	color: #f00;
}

#searchArea .searchResult dl{
	clear: left;
	margin: 35px 0;
}

#searchArea .searchResult dd{
	margin: 5px 0 20px;
	color: #222;
	font-size: 85%;
}

#searchArea .searchResult dd p{
	font-size: 95%;
}

#searchArea .searchResult ul.paging{
	position: relative;
	margin-top: 15px;
	font-size: 85%;
}

#searchArea .searchResult ul.paging a{
	color: #333;
}

#searchArea .searchResult ul.paging li.prev{
	position: absolute;
	top: 0;
	left: 0;
}

#searchArea .searchResult ul.paging li.next{
	position: absolute;
	top: 0;
	right: 0;
}

#searchArea .searchResult ul.paging li.page-number ul {
	margin: 0 8.5em;
	text-align: center;
}

#searchArea .searchResult ul.paging li.page-number ul li {
	display: inline;
	margin: 0 5px;
	padding: 0 5px;
}

#searchArea .searchResult ul.paging li.page-number ul li a{
}

#searchArea .searchResult ul.paging li.page-number ul li.current {
	color: #009FE8;
	font-weight: bold;
	padding: 4px 5px;
}
